<?xml version="1.0" encoding="utf-8"?><push_dn pop_arr="" page_bg="" vo="../../../assets/m1-l2/vos/MALM_L1_2_p12_vo.mp3" topic_title_bg="" link_swf="" title1="الخصوم" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
الخصوم هي التزامات او تعهدات على المنشأة تجاه الغير، مقابل حصولها منهم على سلع او خدمات او
قروض. وتنقسم الخصوم الى:<br></br>
 
</intro_txt><intro_txt>
		<p> </p>
	</intro_txt></intro><instruction></instruction><contents><content btn_txt="خصوم قصيرة الأجل  " img_src="" img_pos="" shift_right=""><cont_txt>
		<p>هي الالتزامات التي يجب سدادها خلال سنة او دورة التشغيل، وتشتمل على الدائنين واوراق الدفع،
والمصروفات المستحقة، والايرادات المقدمة، والاقساط المستحقة من الديون الطويلة الاجل.</p>
	</cont_txt></content><content btn_txt="خصوم طويلة الاجل" img_src="" img_pos="" shift_right=""><cont_txt>
هي الالتزمات التي يستحق سدادها خلال فترة زمنية تزيد عن عام واحد مثل السندات، واوراق الدفع
الطويلة الاجل، والقروض العقارية، مع الاخذ في الاعتبار انه يجب استبعاد قيمة الاقساط المستحقة
سنوياً لسداد هذه الديون من عناصر الخصوم الطويلة الاجل وإدراجها ضمن الخصوم القصيرة الاجل.
</cont_txt></content></contents></push_dn><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links>